WPNewsman Lite
[resolved] Currentmonthname warning (2 posts)

  1. arniarni
    Posted 1 year ago #

    when I make new sending with Airmail template I received next error message:

    Warning: DOMDocument::loadHTML() [domdocument.loadhtml]: Tag currentmonthname invalid in Entity, line: 84 in /home/wp-content/plugins/wpnewsman-newsletters/lib/emogrifier.php on line 177.
    Warning: Cannot modify header information - headers already sent by (output started at /home/wp-content/plugins/wpnewsman-newsletters/lib/emogrifier.php:177) in /home/wp-includes/pluggable.php on line 896.

    What it can be? last time when I make sending (week ago) this template worked well.


  2. G-Lock Software
    Plugin Author

    Posted 1 year ago #


    To get rid of the error, you can:

    1) delete your current copy of the Airmail template in WPNewsman and re-install this template from the store, or

    2) go to the template source, find the currentmonthname tag and either delete this tag or replace it with another tag for example, Current Date, using the WPNewsman menu on the editor.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic